﻿@charset "utf-8";

/* rss_content
----------------------------------------------------------- */
body {  margin: 0px; padding: 0px;  }

/* rss_content幅760px
----------------------------------------------------------- */
#plan_rss {
	background:#9EC630;
	width:620px;
	margin: 0px;
	padding:0 10px;
	display: block;
	font-size: 14px;
}

/* 
----------------------------------------------------------- */

#mini {margin:0 0 8px 0; padding:10px; background:#FFEDBA;}
#minileft {
	float:left;
	width:400px;
	margin:0;
	padding:0;
}
#minileft h4 { background:#915205; font-size:14px; padding:3px; margin:0 0 5px 0; }
#minileft h4 a{color:#FFFFFF; text-decoration:none;}
#minileft h4 a:hover{text-decoration:underline;}
#minileft p{font-size:13px; line-height:130%; margin:0;}
#miniright {
	background:#FFCC2E;
	float:right;
	width:158px;
	margin:0;
	padding:5px;
}
#miniright a img { border:solid 2px #F0EBE0;}

hr{clear:both; margin:0; padding:0; visibility:hidden;}

a{color:#FEFFC1; text-decoration:none;}
a:hover{ color:#FFF;text-decoration:underline;}
